CVE-2017-5882

2017-02-04T13:59:00
ID CVE-2017-5882
Type cve
Reporter NVD
Modified 2017-02-07T21:59:10

Description

Cross-site scripting (XSS) vulnerability in index.asp in SANADATA SanaCMS 7.3 allows remote attackers to inject arbitrary web script or HTML via the search parameter.